<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

if (isset($_REQUEST["arg"])) {
  $arg1 = $_REQUEST["arg"];

  $dal = new DAL();
  $sql = "SELECT id, name as descr FROM parcel WHERE project_id = $arg1" ;
  $result = $dal->query($sql);
}

echo json_encode($result);

?>

